@charset "shift_jis";

/*--見出し1--*/

h1{
	height:109px;
	width:782px;
	background:url(../images/common/h1.jpg) left top no-repeat;
	margin:0px auto 0px 18px;
	padding:0px;
	text-indent:-9999px;
}

/*--見出し2--*/

#trial-bn h2{
	margin:0px;
	padding:0px;
	text-indent:-9999px;
}

#product-infoarea h2{
	height:28px;
	width:586px;
	background:url(../images/common/h2_info.gif) left top no-repeat;
	margin:0px;
	padding:0px;
	text-indent:-9999px;
}

#product-arcadearea h2{
	height:28px;
	width:586px;
	background:url(../images/common/h2_arcade.gif) left top no-repeat;
	margin:0px;
	padding:0px;
	text-indent:-9999px;
}

#product-originalarea h2{
	height:28px;
	width:586px;
	background:url(../images/common/h2_original.gif) left top no-repeat;
	margin:0px;
	padding:0px;
	text-indent:-9999px;
}

#product-minigamearea h2{
	height:28px;
	width:586px;
	background:url(../images/common/h2_minigame.gif) left top no-repeat;
	margin:0px;
	padding:0px;
	text-indent:-9999px;
}

#product-attackarea h2{
	height:28px;
	width:586px;
	background:url(../images/common/h2_attack.gif) left top no-repeat;
	margin:0px;
	padding:0px;
	text-indent:-9999px;
}

#product-tutorialarea h2{
	height:28px;
	width:586px;
	background:url(../images/common/h2_tutorial.gif) left top no-repeat;
	margin:0px;
	padding:0px;
	text-indent:-9999px;
}

#product-practicearea h2{
	height:28px;
	width:586px;
	background:url(../images/common/h2_practice.gif) left top no-repeat;
	margin:0px;
	padding:0px;
	text-indent:-9999px;
}

#product-optionsarea h2{
	height:28px;
	width:586px;
	background:url(../images/common/h2_options.gif) left top no-repeat;
	margin:0px;
	padding:0px;
	text-indent:-9999px;
}

#product-tod2area h2{
	height:28px;
	width:586px;
	background:url(../images/common/h2_tod2.gif) left top no-repeat;
	margin:0px;
	padding:0px;
	text-indent:-9999px;
}

#product-keyboardarea h2{
	height:28px;
	width:586px;
	background:url(../images/common/h2_keyboard.gif) left top no-repeat;
	margin:0px;
	padding:0px;
	text-indent:-9999px;
}

#product-keyboardareaMac h2{
	height:28px;
	width:586px;
	background:url(../images/common/h2_keyboard_mac.gif) left top no-repeat;
	margin:0px;
	padding:0px;
	text-indent:-9999px;
}

#product-specarea h2{
	height:28px;
	width:586px;
	background:url(../images/common/h2_spec.gif) left top no-repeat;
	margin:0px;
	padding:0px;
	text-indent:-9999px;
}

#trial-todtlarea h2{
	height:28px;
	width:586px;
	background:url(../images/common/h2_trialtl.gif) left top no-repeat;
	margin:0px;
	padding:0px;
	text-indent:-9999px;
}

#trial-todtlForMacarea h2{
	height:28px;
	width:586px;
	background:url(../images/common/h2_trialtlformac.gif) left top no-repeat;
	margin:0px;
	padding:0px;
	text-indent:-9999px;
}

#support-qaarea h2{
	height:28px;
	width:586px;
	background:url(../images/common/h2_qa.gif) left top no-repeat;
	margin:0px;
	padding:0px;
	text-indent:-9999px;
}

#support-keyboardarea h2{
	height:28px;
	width:586px;
	background:url(../images/common/h2_keyboard.gif) left top no-repeat;
	margin:0px;
	padding:0px;
	text-indent:-9999px;
}

#support-keyboardMacarea h2{
	height:28px;
	width:586px;
	background:url(../images/common/h2_keyboard_mac.gif) left top no-repeat;
	margin:0px;
	padding:0px;
	text-indent:-9999px;
}

#support-patcharea h2{
	height:28px;
	width:586px;
	background:url(../images/common/h2_patch.gif) left top no-repeat;
	margin:0px;
	padding:0px;
	text-indent:-9999px;
}

#support-rulearea h2{
	height:28px;
	width:586px;
	background:url(../images/common/h2_rule.gif) left top no-repeat;
	margin:0px;
	padding:0px;
	text-indent:-9999px;
}

#support-driverarea h2{
	height:28px;
	width:586px;
	background:url(../images/common/h2_driver.gif) left top no-repeat;
	margin:0px;
	padding:0px;
	text-indent:-9999px;
}

#support-formarea h2{
	height:28px;
	width:586px;
	background:url(../images/common/h2_form.gif) left top no-repeat;
	margin:0px;
	padding:0px;
	text-indent:-9999px;
}

#support-2004toolarea h2{
	height:28px;
	width:586px;
	background:url(../images/common/h2_2004tool.gif) left top no-repeat;
	margin:0px;
	padding:0px;
	text-indent:-9999px;
}

#otanoshimi-wallpaperarea h2{
	height:28px;
	width:586px;
	background:url(../images/common/h2_kabegami.gif) left top no-repeat;
	margin:0px;
	padding:0px;
	text-indent:-9999px;
}

#otanoshimi-eventarea h2{
	height:28px;
	width:586px;
	background:url(../images/common/h2_event.gif) left top no-repeat;
	margin:0px;
	padding:0px;
	text-indent:-9999px;
}

#otanoshimi-moviearea h2{
	height:28px;
	width:586px;
	background:url(../images/common/h2_movie.gif) left top no-repeat;
	margin:0px;
	padding:0px;
	text-indent:-9999px;
}

/*--見出し3--*/

#main-side h3{
	width:522px;
	background:url(../images/common/h3_bg.gif) left center no-repeat;
	margin:15px 0px 10px 13px;
	padding:0px 0px 0px 35px;
	line-height:150%;
	font-size:14px;
	font-weight:bold;
	border-bottom:solid 1px #333;
}

#top-product h3{
	height:0;
	width:0;
	margin:0;
	padding:0;
	text-indent:-9999px;
	font-size:0;
	line-height:0;	
}

#top-news h3{
	margin:0px 5px 12px 467px;
	padding:0px;
	font-size:12px;
	font-weight:bold;
}

#kiyaku h3{
	width:480px;
	margin:0px auto;
	padding:0px 2px;
	font-size:14px;
	font-weight:bold;
	background:none;
	border-bottom:solid 2px #333;
}

#trial-main01 h3{
	width:580px;
	height:71px;
	margin:0px auto;
	padding:0px;
	font-size:0px;
	background:url(../images/trial/h3_01.jpg) left top no-repeat;
	text-indent:-9999px;
	border:none;
}

#trial-main02 h3{
	width:580px;
	height:71px;
	margin:0px auto;
	padding:0px;
	font-size:0px;
	background:url(../images/trial/h3_02.jpg) left top no-repeat;
	text-indent:-9999px;
	border:none;
}

#trial-main03 h3{
	width:580px;
	height:71px;
	margin:0px auto;
	padding:0px;
	font-size:0px;
	background:url(../images/trial/h3_03.jpg) left top no-repeat;
	text-indent:-9999px;
	border:none;
}

#trial-mainskillarea h3{
	color:#663300;
	font-size:12px;
	font-weight:bold;
	margin:0px;
	padding:5px 0px 0px 33px;
	background:none;
	border:none;
}

#kiyaku-waku h3{
	width:480px;
	margin:0px auto;
	padding:0px 2px;
	font-size:14px;
	font-weight:bold;
	background:none;
	border-bottom:solid 2px #333;
}

#support-formarea h3{
	background:#3366b3;
	color:#fff;
	font-weight:bold;
	margin:10px 0px 5px 0px;
	padding:0px 10px;
	border:none;
}

/*--見出し4--*/

#product-mnu-home h4{
	height:62px;
	width:180px;
	background:url(../images/left_mnu/h4_product_home.jpg) left top no-repeat;
	margin:0px;
	padding:0px;
	text-indent:-9999px;
}

#product-mnu h4{
	height:62px;
	width:180px;
	background:url(../images/left_mnu/h4_product.jpg) left top no-repeat;
	margin:0px;
	padding:0px;
	text-indent:-9999px;
}

#news-mnu h4{
	height:62px;
	width:180px;
	background:url(../images/left_mnu/h4_news.jpg) left top no-repeat;
	margin:0px;
	padding:0px;
	text-indent:-9999px;
}

#trial-mnu h4{
	height:62px;
	width:180px;
	background:url(../images/left_mnu/h4_trial.jpg) left top no-repeat;
	margin:0px;
	padding:0px;
	text-indent:-9999px;
}

#support-mnu h4{
	height:62px;
	width:180px;
	background:url(../images/left_mnu/h4_support.jpg) left top no-repeat;
	margin:0px;
	padding:0px;
	text-indent:-9999px;
}

#otanoshimi-mnu h4{
	height:62px;
	width:180px;
	background:url(../images/left_mnu/h4_otanoshimi.jpg) left top no-repeat;
	margin:0px;
	padding:0px;
	text-indent:-9999px;
}

/*--見出し5--*/

h5{
	height:15px;
	width:0px;
	margin:0px;
	padding:0px;
	text-indent:-9999px;
	line-height:0;
	font-size:0;
}

#topPosition {
	height:8px;
	width:0px;
	margin:0px;
	padding:0px;
	text-indent:-9999px;
	line-height:0;
	font-size:0;
}
